---
# tasks file for gitlab-ci-docker-exec-deploy

- name: "Pre-Docker deployment"
  include: pre-docker.yml
  when: runner_mode == "docker"

- name: "Docker deployment"
  include: docker.yml
  when: runner_mode == "docker"

- name: "Standalone deployment"
  include: standalone.yml
  when: runner_mode == "standalone"
